@import url('https://fonts.googleapis.com/css?family=Bangers|Cinzel:400,700,900|Lato:100,300,400,700,900|Lobster|Lora:400,700|Mansalva|Muli:200,300,400,600,700,800,900|Open+Sans:300,400,600,700,800|Oswald:200,300,400,500,600,700|Roboto:100,300,400,500,700,900&display=swap');
/* Used Google Fonts */
font-family: 'Roboto', sans-serif;
font-family: 'Mansalva', cursive;
font-family: 'Lato', sans-serif;
font-family: 'Open Sans', sans-serif;
font-family: 'Oswald', sans-serif;
font-family: 'Lora', serif;
font-family: 'Muli', sans-serif;
font-family: 'Lobster', cursive;
font-family: 'Cinzel', serif;
font-family: 'Bangers', cursive;
/* Used Google Fonts */
*{
  margin:0;
  padding:0;
}
body{
  font-size:17px;
  color:#424242;
  font-family: 'Open Sans', sans-serif;
  background-color: #ffffff;
  background-image: url("https://www.transparenttextures.com/patterns/clean-gray-paper.png");
}
h1, h2, h3, h4, h5, h6, p{
  margin:0px;
  padding:0px;
}


.hidden-video {
    position: absolute;
    left: -9999px;
    width: 0;
    height: 0;
}

.cam-video-container {
    display: flex;
    justify-content: center;
    align-items: center;
}

.canvas-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 50%;
    height: 90%;
    background-color: #E5E4E2;
}

#canvas {
    /* object-fit: cover; */
    /* width: 100%; 
    height: 100%;  */
    /* padding-bottom: 80px; */
}
#canvas2 {
    /* padding-bottom: 80px; */
}

.container-title {
    display: flex;
    justify-content: space-around;
    background-color: #E5E4E2;
    padding: 10px 0;
}

.text-title {
    /* color: #000000;
    font-size: 16px;
    font-weight: bold;
    background-color: #ffffff;
    width: 150px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    border-radius: 8px;
    margin-bottom: 8px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2); */

    position: absolute;
        top: 10px;
        right: 0;
        left: 0;
        margin: auto;
        opacity: 0.4;
        /* color: #ffffff; */
        color: rgba(255,255,255, 0.7);
        font-size: 12px;
        font-weight: bold;
        background-color: rgba(83,83,83, 0.7);
        width: 100px;
        height: 20px;
        text-align: center;
        line-height: 20px;
        border-radius: 8px;
        margin-bottom: 8px;
        box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
}

.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #ffffff; 
    padding: 10px 20px; 
    color: #343434;
}

/* Style the "Khoẻ 360" text */
.logo {
    font-family: Arial, sans-serif; 
    font-size: 24px; 
    font-weight: bold; 
    border: 1px solid #111;
    width: 132px;
    height: 36px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
}

/* Style the logo image */
.logo-image-vdsmart img {
    max-width: auto;
    height: 50px; 
    margin-right: 10px;
}
.logo-image-shivom img {
    /* max-width: 60px;
    height: auto;  */
    max-width: auto;
    height: 50px;
}

.logo-3 h3 {
    color: #e74c3c;
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height:1.3;
}
.logo-3 p {
    font-size: 10px;
    letter-spacing: 4px;
    text-transform: uppercase;
    background: #34495e;
    font-weight: 400;
    color: #fff;
    padding-left: 5px;
}
.logo-holder{
    text-align:center;
}
.container-logo {
    width: 100px;
    height: 40px;
    background: #fff;
    border-radius: 10px;
    /* margin: 10px; */
    float: left;
    padding:8px;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.25);    
    display: flex;
    align-items: center;
    justify-content: center;
}

.container-logo a {
    text-decoration:none !important;
  display: inline-block;
}

@media only screen and (min-width: 1024px) {
    .header {
        display: flex;
        justify-content: space-between;
        align-items: center;
        background-color: #ffffff; 
        padding: 10px 20px; 
        color: #343434;
        height: 100px;
    }
    
    /* Style the "Khoẻ 360" text */
    .logo {
        font-family: Arial, sans-serif; 
        font-size: 24px; 
        font-weight: bold; 
        border: 1px solid #111;
        width: 132px;
        height: 36px;
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 10px;
    }
    
    /* Style the logo image */
    .logo-image-shivom img {
        width: auto;
        height: 90px;
    }
    .logo-image-vdsmart img {
        width: auto;
        height: 90px; 
        padding-right: 30px;
    }
    
    .logo-3 h3 {
        color: #e74c3c;
        font-family: 'Oswald', sans-serif;
        font-weight: 600;
        font-size: 24px;
        line-height:1.3;
    }
    .logo-3 p {
        font-size: 10px;
        letter-spacing: 4px;
        text-transform: uppercase;
        background: #34495e;
        font-weight: 400;
        color: #fff;
        padding-left: 5px;
    }
    .logo-holder{
        text-align:center;
    }
    .container-logo {
        width: 160px;
        height: 60px;
        background: #fff;
        border-radius: 10px;
        /* margin: 10px; */
        float: left;
        padding:8px;
        box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.25);    
        display: flex;
        align-items: center;
        justify-content: center;
    }
    
    .container-logo a {
        text-decoration:none !important;
      display: inline-block;
    }

    .text-title {
        position: absolute;
        top: 10px;
        right: 0;
        left: 0;
        margin: auto;
        opacity: 0.4;
        /* color: #ffffff; */
        color: rgba(255,255,255, 0.7);
        font-size: 16px;
        font-weight: bold;
        background-color: rgba(83,83,83, 0.7);
        width: 150px;
        height: 20px;
        text-align: center;
        line-height: 20px;
        border-radius: 8px;
        margin-bottom: 8px;
        box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
    }
  }
